Bug 71894 - outdated URL in the package description
outdated URL in the package description
Product: Red Hat Public Beta
Classification: Retired
Component: minicom (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mike A. Harris
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-08-19 21:56 EDT by petrosyan
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-18 13:18:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2002-08-19 21:56:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
the URL in the package description is outdated

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -qi minicom

Actual Results:  URL         : http://www.pp.clinet.fi/~walker/minicom.html

Expected Results:  http://www.netsonic.fi/~walker/minicom.html
Comment 1 Mike A. Harris 2002-08-29 02:16:31 EDT
Not exactly mission critical for now.  When the package gets updated,
this can be added.
Comment 2 petrosyan 2003-01-18 10:49:52 EST
imo, now is a good time to update the outdated URL in the package description
Comment 3 Mike A. Harris 2003-01-18 13:18:43 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.